## rust-unicode-width 0.1.5

=== debian/changelog ===
rust-unicode-width (0.1.5-1) unstable; urgency=medium

  * Package unicode-width 0.1.5 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:31:42 -0700
