=== debian/control ===
Source: rust-unicode-width
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/unicode-rs/unicode-width

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-width-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-width+bench-dev (= ${binary:Version}),
 librust-unicode-width+default-dev (= ${binary:Version}),
 librust-unicode-width+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0-dev (= ${binary:Version}),
 librust-unicode-width-0+bench-dev (= ${binary:Version}),
 librust-unicode-width-0+default-dev (= ${binary:Version}),
 librust-unicode-width-0+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1-dev (= ${binary:Version}),
 librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
 librust-unicode-width-0.1+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1.5-dev (= ${binary:Version}),
 librust-unicode-width-0.1.5+bench-dev (= ${binary:Version}),
 librust-unicode-width-0.1.5+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1.5+no-std-dev (= ${binary:Version})
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
 This package contains the source for the Rust unicode-width crate, packaged by
 debcargo for use with cargo and dh-cargo.
