=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/unicode-width-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-width .*/crates/unicode-width/@ANY_VERSION@/download
