## rust-unicode-width 0.1.7

=== debian/changelog ===
rust-unicode-width (0.1.7-2.1) unstable; urgency=medium

  * Team upload.
  * Use a NMU style version number to avoid conflicting with
    version in experimental.
  * Package unicode-width 0.1.7 from crates.io using debcargo 2.4.2
  * Mark test for "core" featureset as broken.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 13 Apr 2020 15:59:22 +0000

rust-unicode-width (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.7 from crates.io using debcargo 2.4.2
  * Drop std and rustc-dep-of-std featuresets, they are not currently
    installable in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Apr 2020 20:20:15 +0000

rust-unicode-width (0.1.7-1) unstable; urgency=medium

  * Package unicode-width 0.1.7 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:06:43 +0000

rust-unicode-width (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.6 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 11:01:35 +0100
