=== debian/control ===
Source: rust-unicode-width
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width
Homepage: https://github.com/unicode-rs/unicode-width

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-width-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-unicode-width+compiler-builtins-dev (= ${binary:Version}),
 librust-unicode-width+core-dev (= ${binary:Version})
Provides:
 librust-unicode-width+bench-dev (= ${binary:Version}),
 librust-unicode-width+default-dev (= ${binary:Version}),
 librust-unicode-width+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0-dev (= ${binary:Version}),
 librust-unicode-width-0+bench-dev (= ${binary:Version}),
 librust-unicode-width-0+default-dev (= ${binary:Version}),
 librust-unicode-width-0+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1-dev (= ${binary:Version}),
 librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
 librust-unicode-width-0.1+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7+bench-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7+no-std-dev (= ${binary:Version})
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
 This package contains the source for the Rust unicode-width crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-unicode-width+compiler-builtins-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-dev (= ${binary:Version}),
 librust-compiler-builtins-0.1+default-dev
Provides:
 librust-unicode-width-0+compiler-builtins-dev (= ${binary:Version}),
 librust-unicode-width-0.1+compiler-builtins-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7+compiler-builtins-dev (= ${binary:Version})
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "compiler_builtins"
 This metapackage enables feature "compiler_builtins" for the Rust unicode-width
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-unicode-width+core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev
Provides:
 librust-unicode-width-0+core-dev (= ${binary:Version}),
 librust-unicode-width-0.1+core-dev (= ${binary:Version}),
 librust-unicode-width-0.1.7+core-dev (= ${binary:Version})
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "core"
 This metapackage enables feature "core" for the Rust unicode-width crate, by
 pulling in any additional dependencies needed by that feature.
