## rust-unicode-width 0.1.8

=== debian/changelog ===
rust-unicode-width (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.8 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Oct 2020 13:01:10 +0200
