=== debian/control ===
--- 
+++ 
@@ -36,10 +36,10 @@
  librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
  librust-unicode-width-0.1+default-dev (= ${binary:Version}),
  librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7+bench-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.1.8-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.8+bench-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.8+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.8+no-std-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  This package contains the source for the Rust unicode-width crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -54,7 +54,7 @@
 Provides:
  librust-unicode-width-0+compiler-builtins-dev (= ${binary:Version}),
  librust-unicode-width-0.1+compiler-builtins-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7+compiler-builtins-dev (= ${binary:Version})
+ librust-unicode-width-0.1.8+compiler-builtins-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust unicode-width
  crate, by pulling in any additional dependencies needed by that feature.
@@ -69,7 +69,7 @@
 Provides:
  librust-unicode-width-0+core-dev (= ${binary:Version}),
  librust-unicode-width-0.1+core-dev (= ${binary:Version}),
- librust-unicode-width-0.1.7+core-dev (= ${binary:Version})
+ librust-unicode-width-0.1.8+core-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "core"
  This metapackage enables feature "core" for the Rust unicode-width crate, by
  pulling in any additional dependencies needed by that feature.
