=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.8 --all-targets --no-default-features
Features: test-name=librust-unicode-width-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.8 --all-targets --features compiler_builtins
Features: test-name=librust-unicode-width+compiler-builtins-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-width 0.1.8 --all-targets --features core
Features: test-name=librust-unicode-width+core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
