## rust-unicode-width 0.1.9

=== debian/changelog ===
rust-unicode-width (0.1.9-3) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.9 from crates.io using debcargo 2.5.0
  * Add test dependency on cargo (>> 0.57.0-5) for bench feature,
    the current version of the cargo package has an issue which prevents
    cargo-auto-test from working with features whose name matches
    a subcommand.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Mar 2022 15:27:54 +0000

rust-unicode-width (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package unicode-width 0.1.9 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 10 Mar 2022 00:13:00 +0100

rust-unicode-width (0.1.9-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.9 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Mar 2022 23:50:21 +0100
