=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: rust-unicode-width
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width
 Homepage: https://github.com/unicode-rs/unicode-width
+Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width-dev is very long, consider overriding
 
 Package: librust-unicode-width-dev
 Architecture: any
@@ -36,13 +37,15 @@
  librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
  librust-unicode-width-0.1+default-dev (= ${binary:Version}),
  librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8+bench-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.1.9-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.9+bench-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.9+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.9+no-std-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  This package contains the source for the Rust unicode-width crate, packaged by
  debcargo for use with cargo and dh-cargo.
+
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width+compiler-builtins-dev is very long, consider overriding
 
 Package: librust-unicode-width+compiler-builtins-dev
 Architecture: any
@@ -54,10 +57,12 @@
 Provides:
  librust-unicode-width-0+compiler-builtins-dev (= ${binary:Version}),
  librust-unicode-width-0.1+compiler-builtins-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8+compiler-builtins-dev (= ${binary:Version})
+ librust-unicode-width-0.1.9+compiler-builtins-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust unicode-width
  crate, by pulling in any additional dependencies needed by that feature.
+
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width+core-dev is very long, consider overriding
 
 Package: librust-unicode-width+core-dev
 Architecture: any
@@ -69,7 +74,7 @@
 Provides:
  librust-unicode-width-0+core-dev (= ${binary:Version}),
  librust-unicode-width-0.1+core-dev (= ${binary:Version}),
- librust-unicode-width-0.1.8+core-dev (= ${binary:Version})
+ librust-unicode-width-0.1.9+core-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "core"
  This metapackage enables feature "core" for the Rust unicode-width crate, by
  pulling in any additional dependencies needed by that feature.
