## rust-unicode-width 0.1.10

=== debian/changelog ===
rust-unicode-width (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.10 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Sat, 22 Oct 2022 09:31:49 -0400
