=== debian/control ===
--- 
+++ 
@@ -23,8 +23,7 @@
 Depends:
  ${misc:Depends}
 Suggests:
- librust-unicode-width+compiler-builtins-dev (= ${binary:Version}),
- librust-unicode-width+core-dev (= ${binary:Version})
+ librust-unicode-width+compiler-builtins-dev (= ${binary:Version})
 Provides:
  librust-unicode-width+bench-dev (= ${binary:Version}),
  librust-unicode-width+default-dev (= ${binary:Version}),
@@ -37,10 +36,10 @@
  librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
  librust-unicode-width-0.1+default-dev (= ${binary:Version}),
  librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9+bench-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.1.10-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.10+bench-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.10+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.10+no-std-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  This package contains the source for the Rust unicode-width crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -57,24 +56,7 @@
 Provides:
  librust-unicode-width-0+compiler-builtins-dev (= ${binary:Version}),
  librust-unicode-width-0.1+compiler-builtins-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9+compiler-builtins-dev (= ${binary:Version})
+ librust-unicode-width-0.1.10+compiler-builtins-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust unicode-width
  crate, by pulling in any additional dependencies needed by that feature.
-
-# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width+core-dev is very long, consider overriding
-
-Package: librust-unicode-width+core-dev
-Architecture: any
-Multi-Arch: same
-Depends:
- ${misc:Depends},
- librust-unicode-width-dev (= ${binary:Version}),
- librust-rustc-std-workspace-core-1+default-dev
-Provides:
- librust-unicode-width-0+core-dev (= ${binary:Version}),
- librust-unicode-width-0.1+core-dev (= ${binary:Version}),
- librust-unicode-width-0.1.9+core-dev (= ${binary:Version})
-Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "core"
- This metapackage enables feature "core" for the Rust unicode-width crate, by
- pulling in any additional dependencies needed by that feature.
