## rust-unicode-width 0.1.11

=== debian/changelog ===
rust-unicode-width (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.11 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Oct 2023 22:25:50 +0200
