=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width
 Homepage: https://github.com/unicode-rs/unicode-width
+X-Cargo-Crate: unicode-width
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width-dev is very long, consider overriding
@@ -36,10 +37,10 @@
  librust-unicode-width-0.1+bench-dev (= ${binary:Version}),
  librust-unicode-width-0.1+default-dev (= ${binary:Version}),
  librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1.10-dev (= ${binary:Version}),
- librust-unicode-width-0.1.10+bench-dev (= ${binary:Version}),
- librust-unicode-width-0.1.10+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1.10+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.1.11-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.11+bench-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.11+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.1.11+no-std-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  This package contains the source for the Rust unicode-width crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -56,7 +57,7 @@
 Provides:
  librust-unicode-width-0+compiler-builtins-dev (= ${binary:Version}),
  librust-unicode-width-0.1+compiler-builtins-dev (= ${binary:Version}),
- librust-unicode-width-0.1.10+compiler-builtins-dev (= ${binary:Version})
+ librust-unicode-width-0.1.11+compiler-builtins-dev (= ${binary:Version})
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - feature "compiler_builtins"
  This metapackage enables feature "compiler_builtins" for the Rust unicode-width
  crate, by pulling in any additional dependencies needed by that feature.
