## rust-unicode-width 0.1.13

=== debian/changelog ===
rust-unicode-width (0.1.13-3) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.13 from crates.io using debcargo 2.6.1
  * Add breaks on old versions of reverse dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Sep 2024 04:32:12 +0000

rust-unicode-width (0.1.13-2) unstable; urgency=medium

  * Team upload.
  * Disable the compiler_builtin dependency failing test
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Wed, 04 Sep 2024 07:38:22 +0000

rust-unicode-width (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.13 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 11 Aug 2024 01:10:31 +0200
