## rust-unicode-width 0.1.14

=== debian/changelog ===
rust-unicode-width (0.1.14-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.1.14 from crates.io using debcargo 2.7.0
    (Closes: #1084081)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 20:56:46 +0200
