=== debian/control ===
Source: rust-unicode-width
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width
Homepage: https://github.com/unicode-rs/unicode-width
X-Cargo-Crate: unicode-width
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width-dev is very long, consider overriding

Package: librust-unicode-width-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-width+cjk-dev (= ${binary:Version}),
 librust-unicode-width+default-dev (= ${binary:Version}),
 librust-unicode-width+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0-dev (= ${binary:Version}),
 librust-unicode-width-0+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0+default-dev (= ${binary:Version}),
 librust-unicode-width-0+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1-dev (= ${binary:Version}),
 librust-unicode-width-0.1+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0.1+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+cjk-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+default-dev (= ${binary:Version}),
 librust-unicode-width-0.1.14+no-std-dev (= ${binary:Version})
Breaks: librust-ratatui-dev (<< 0.28.1), librust-tabled-dev (<< 0.14.0-3), librust-papergrid-dev (<< 0.10.0-3), librust-cursive-core-dev (<< 0.3.5-2), librust-just-dev (<< 1.34.0-2), librust-prettytable-rs-dev (<< 0.10.0-3)
Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
 Source code for Debianized Rust crate "unicode-width"
