## rust-unicode-width 0.2.0

=== debian/changelog ===
rust-unicode-width (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.2.0 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:11:51 +0000
