=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -31,14 +31,14 @@
  librust-unicode-width-0+cjk-dev (= ${binary:Version}),
  librust-unicode-width-0+default-dev (= ${binary:Version}),
  librust-unicode-width-0+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1-dev (= ${binary:Version}),
- librust-unicode-width-0.1+cjk-dev (= ${binary:Version}),
- librust-unicode-width-0.1+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.1.14-dev (= ${binary:Version}),
- librust-unicode-width-0.1.14+cjk-dev (= ${binary:Version}),
- librust-unicode-width-0.1.14+default-dev (= ${binary:Version}),
- librust-unicode-width-0.1.14+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.2-dev (= ${binary:Version}),
+ librust-unicode-width-0.2+cjk-dev (= ${binary:Version}),
+ librust-unicode-width-0.2+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.2+no-std-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.0-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.0+cjk-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.0+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.0+no-std-dev (= ${binary:Version})
 Breaks: librust-ratatui-dev (<< 0.28.1), librust-tabled-dev (<< 0.14.0-3), librust-papergrid-dev (<< 0.10.0-3), librust-cursive-core-dev (<< 0.3.5-2), librust-just-dev (<< 1.34.0-2), librust-prettytable-rs-dev (<< 0.10.0-3)
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  Source code for Debianized Rust crate "unicode-width"
