## rust-unicode-width 0.2.2

=== debian/changelog ===
rust-unicode-width (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-width 0.2.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 30 Nov 2025 15:25:41 +0100
