=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.66) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-width]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-width
 Homepage: https://github.com/unicode-rs/unicode-width
 X-Cargo-Crate: unicode-width
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-width-dev is very long, consider overriding
 
@@ -35,10 +34,10 @@
  librust-unicode-width-0.2+cjk-dev (= ${binary:Version}),
  librust-unicode-width-0.2+default-dev (= ${binary:Version}),
  librust-unicode-width-0.2+no-std-dev (= ${binary:Version}),
- librust-unicode-width-0.2.0-dev (= ${binary:Version}),
- librust-unicode-width-0.2.0+cjk-dev (= ${binary:Version}),
- librust-unicode-width-0.2.0+default-dev (= ${binary:Version}),
- librust-unicode-width-0.2.0+no-std-dev (= ${binary:Version})
+ librust-unicode-width-0.2.2-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.2+cjk-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.2+default-dev (= ${binary:Version}),
+ librust-unicode-width-0.2.2+no-std-dev (= ${binary:Version})
 Breaks: librust-ratatui-dev (<< 0.28.1), librust-tabled-dev (<< 0.14.0-3), librust-papergrid-dev (<< 0.10.0-3), librust-cursive-core-dev (<< 0.3.5-2), librust-just-dev (<< 1.34.0-2), librust-prettytable-rs-dev (<< 0.10.0-3)
 Description: Determine displayed width of `char` and `str` types according to Unicode Standard Annex #11 rules - Rust source code
  Source code for Debianized Rust crate "unicode-width"
